Better ListView Class Reference |

# BetterListViewViewChangedEventArgs Properties

The properties of the BetterListViewViewChangedEventArgs class are listed below. For a complete list of BetterListViewViewChangedEventArgs class members, see the BetterListViewViewChangedEventArgs Members topic.

#### Public Instance Properties

ViewNew | Gets or sets the new View property value.
ViewOld | Gets or sets the old View property value.

#### See Also

BetterListViewViewChangedEventArgs Class | ComponentOwl.BetterListView Namespace